tomcat-taglibs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dick Weisinger" <dweisin...@remedyinteractive.com>
Subject RE: JSP 2.0 and JSTL EL
Date Tue, 01 May 2007 13:01:39 GMT
Yes.  After downloading those files, it seems to be working for me now.
Thanks!

-----Original Message-----
From: Rashmi Rubdi [mailto:rashmi.sub@gmail.com] 
Sent: Monday, April 30, 2007 6:06 PM
To: Tag Libraries Users List
Subject: Re: JSP 2.0 and JSTL EL

So it appears that the standard.jar you have may be either corrupt or
doesn't have the class file.

Just to make it easier, the JSTL 1.1.2 zip was obtained from here:
http://jakarta.apache.org/site/downloads/downloads_taglibs-standard.cgi

Within the jstl.jar and standard.jar are within the zip, they need to
be copied separately.

-Regards
Rashmi

On 4/30/07, Rashmi Rubdi <rashmi.sub@gmail.com> wrote:
> The standard.jar file I have is for JSTL 1.1.2 , and it contains this
class
> org.apache.taglibs.standard.lang.support.ExpressionEvaluatorManager
within it.
>
> Dick Weisinger <dweisinger@remedyinteractive.com> wrote:
> >But it continues to have a problem.  Spring says that it found the JSP
2.0
> >ExpressionEvaluator, but it can't find:
> >  org.apache.taglibs.standard.lang.support.ExpressionEvaluatorManager
> > I see this method in the JSTL version 1.0 standard.jar file, but not in
the
> > version 1.1 file.
>
> -Regards
> Rashmi
>

---------------------------------------------------------------------
To unsubscribe, e-mail: taglibs-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: taglibs-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: taglibs-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: taglibs-user-help@jakarta.apache.org


Mime
View raw message